html, body, table { font-family : "Arial", "Ubuntu"; font-size:12px;}
#ramka_srodek, #ramka_srodek_i_reklama { display:table;width:100%; }
#ramka1 { width:auto;display:table-cell;vertical-align:top; }
#ramka2 { width:auto;display:table-cell;vertical-align:top; }
#ramka3 { width:auto;display:table-cell;vertical-align:top; }

@media only screen and (min-width: 0px) and (max-width: 999px)
{
  #ramka_srodek { display:table;width:100%; }
  #ramka_srodek #ramka2 { width:auto!important; }
  #ramka_srodek #ramka3 { display:none; }
  #ramka_srodek_i_reklama #ramka3 { display:none!important; }


}

.licznik_stron {  margin:25px 0px 25px 0px; font-size : 10px; color:#666666;  text-align: center;  font-family : Arial, Helvetica, sans-serif; }
.licznik_stron a, .licznik_stron a:link, .licznik_stron a:visited, .licznik_stron a:hover, .licznik_stron a:active
{ vertical-align:middle; padding:0px 13px 0px 13px; font-size : 14px;  font-family : Arial, Helvetica, sans-serif;}
.licznik_stron .licznik_zaznaczony {font-weight:bold; color:red; }
.licznik_stron .licznik_wstecz { font-weight:bold; }
.licznik_stron .licznik_next { font-weight:bold; }
.licznik_stron .licznik_zaznaczony_los { font-weight:bold; color:red; }
.licznik_stron .licznik_los {}

.lista_posty {  width:inherit;  margin:10px 0px 10px 0px;}
.lista_posty { margin:15px 0px 15px 0px; padding:10px; max-width:750px; border: 1px solid #E6E6E6; background-color:#E6E6E6; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; border-radius:5px; behaviour:url(border-radius.htc); }

.lista_posty .user { display:table-cell; width:100px; text-align:center; }
.lista_posty .user  img { width:100px; height:100px;}
.lista_posty .forum_wpis { display:table-cell; width:620px; max-width:620px; padding:0px 10px 0px 10px; }
.lista_posty .forum_wpis img { max-width:620px; }
.lista_posty .forum_wpis  .dodany { display:block; width:100%; text-align:right; color:#808080; margin:0px 0px 5px 0px; }

.temat { color:#808080; font-weight:bold; padding:30px 5px 20px 30px; font-size:15px; }
.temat  b { color:#000000; }


.lista_tematy { margin:15px 0px 15px 0px; padding:10px; max-width:750px; border: 1px solid #E6E6E6; background-color:#E6E6E6; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; border-radius:5px; behaviour:url(border-radius.htc); }
.lista_tematy .kategorie { padding:5px; margin:5px 0px 20px 0px;  }
.lista_tematy .kategorie a { font-weight:bold; }
.lista_tematy .wpisy {}
.lista_tematy .dodal { padding:5px; text-align:right; }

.lista_wpisy { margin:15px 0px 15px 0px; padding:10px; max-width:750px; border: 1px solid #E6E6E6; background-color:#E6E6E6; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; border-radius:5px; behaviour:url(border-radius.htc); }
.lista_wpisy .kategorie { padding:5px; margin:5px 0px 20px 0px;  }
.lista_wpisy .kategorie a { font-weight:bold; }
.lista_wpisy .wpisy {}
.lista_wpisy .dodal { padding:5px; text-align:right; }

.lista_tematy img, .lista_wpisy img  {max-width:720px;}

#forum_dodaj_odpowiedz { padding:10px 10px 10px 0px; }
#forum_dodaj_odpowiedz textarea { width:100%; height:150px;}
#forum_dodaj_odpowiedz input {}
#forum_dodaj_odpowiedz .forum_guzik_dodaj_odpowiedz { margin:5px; float:right;}
#forum_dodaj_odpowiedz .forum_guzik_podglad  { margin:5px; float:right;}

#forum_dodaj_temat {  padding:10px 10px 40px 0px; }
#forum_dodaj_temat .forum_guzik_dodaj_temat { margin:5px; float:right;}
#forum_dodaj_temat .forum_guzik_podglad  { margin:5px; float:right;}

#forum_dodaj_temat .dodaj_temat { display:table; width:100%; }
#forum_dodaj_temat .dodaj_temat b { display:table-cell; width:100px; }
#forum_dodaj_temat .dodaj_temat input { display:table-cell; width:100%; }
#forum_dodaj_temat textarea { width:100%; height:100px; margin:7px 0px 7px 0px; }

#lista_tematy .rekord { padding:13px 10px 13px 10px; margin:10px 0px 10px -5px;  display:block; background-color:#F4F4F4; border: 1px solid #E6E6E6;-moz-border-radius:10px; -webkit-border-radius:10px; -khtml-border-radius:10px; border-radius:10px; behaviour:url(border-radius.htc);	 }
#lista_tematy .rekord:hover { background-color:#F4F4F4; }
#lista_tematy .user { display:table-cell; font-weight:bold;  width:50px;  height:50px;}
#lista_tematy .user  img {  width:50px;  height:50px;}
#lista_tematy .kol1 { display:table-cell; font-weight:bold;  width:595px;  max-width:595px; vertical-align:top; padding-left:10px;}
#lista_tematy .kol1 span{ display:block; font-weight:normal; padding-top:15px; color:#666666; }
#lista_tematy .kol1 span a { font-weight:bold; color:#666666; }
#lista_tematy .kol2 { display:table-cell; width:50px; text-align:center; vertical-align:middle; }
#lista_tematy .kol3 { display:table-cell; width:50px; text-align:center; vertical-align:middle; }
#lista_tematy .naglowek { padding:0px 10px 0px 10px; margin:10px 0px 10px -5px;  display:block; }
.forum_zamkniete { background: url(//tja.pl/obr/klodka.png) no-repeat 0px 0px;  }

#lista_forum .rekord { padding:13px 10px 13px 10px; margin:10px 0px 10px -5px;  display:block;

	border: 1px solid #E6E6E6;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	border-radius:10px;
	behaviour:url(border-radius.htc);
	background-color:#F4F4F4;
 }
#lista_forum .rekord:hover { background-color:#F4F4F4; }
#lista_forum .kol1 { display:table-cell; font-weight:bold;  width:605px;  max-width:605px;}
#lista_forum .kol1 span{ display:block; font-weight:normal;}
#lista_forum .kol2 { display:table-cell; width:70px; text-align:center; vertical-align:middle; }
#lista_forum .kol3 { display:table-cell; width:70px; text-align:center; vertical-align:middle; }
#lista_forum .naglowek { padding:0px 10px 0px 10px; margin:10px 0px 10px -5px;  display:block; }

.licznik_starsze_nowsze { margin:25px 0px 25px 0px; font-size : 10px; color:#666666;  text-align: center;  }
.licznik_starsze_nowsze span{ margin:0px 25px 0px 25px; font-size : 14px; color:#666666;  text-align: center;  }
.licznik_starsze_nowsze span b{ font-weight:bold; }
.licznik_starsze_nowsze a, .licznik_starsze_nowsze a:link, .licznik_starsze_nowsze a:visited, .licznik_starsze_nowsze a:hover, .licznik_starsze_nowsze a:active
{ vertical-align:middle; padding:0px 19px 0px 19px; font-size : 14px; font-weight:bold; }

.kciuki img { border:0px; vertical-align:middle; }
.kciuki .za { color:green; font-size:12px; margin-left:2px; margin-right:2px; }
.kciuki .przeciw { color:red; font-size:12px; margin-left:2px; margin-right:2px; }
.kciuki b{ font-size:8px; font-weight:normal; }

.reklama_lista {margin:20px 5px 20px 0px;  padding:10px 0px 10px 10px;
	border: 1px solid #E6E6E6;
	-moz-border-radius:5px; /* FF */
	-webkit-border-radius:5px; /* przegl?darki z webkitem (Safari, Chrome itp.) */
	-khtml-border-radius:5px; /* przegl?darki typu K-meleon (typowo Linuxowe) */
	border-radius:5px; /* pozostałe przegl?darki */
	behaviour:url(border-radius.htc); /* dodatek dla badzIEwnej przegl?darki */
 }

#ramka_aktualnosci { display:table; margin:0px 0px 0px 0px;}
#ramka_shoutbox { display:table; margin:0px 0px 0px 0px;}


#ramka_ostatnie_komentarze  img { width:60px !important; height:44px !important; }
#ramka_ostatnie_komentarze span  {font-size:12px !important; }
.poukladaj_wedlog  {color:#666666; font-size:10px; vertical-align:middle; padding-bottom:5px; }
.poukladaj_wedlog a, .poukladaj_wedlog a:link, .poukladaj_wedlog a:visited, .poukladaj_wedlog a:hover, .poukladaj_wedlog a:active
{  vertical-align:middle; font-size:13px; white-space:nowrap;
	margin:0px 5px 0px 5px; padding:3px 5px 3px 5px;

     border: 1px solid #C0C0C0;
	-moz-border-radius:5px; /* FF */
	-webkit-border-radius:5px; /* przegl?darki z webkitem (Safari, Chrome itp.) */
	-khtml-border-radius:5px; /* przegl?darki typu K-meleon (typowo Linuxowe) */
	border-radius:5px; /* pozostałe przegl?darki */
	behaviour:url(border-radius.htc); /* dodatek dla badzIEwnej przegl?darki */

}
.poukladaj_wedlog .zaz { color:red; background-color:#ffffff;  }
.poukladaj_wedlog .nzaz { background-color:#EFEFEF;   }
.poukladaj_wedlog .nag { padding:0px 7px 10px 7px; margin:0px; font-size:14px; font-weight:bold;   }
.poukladaj_wedlog a:hover { color:red; background-color:#ffffff; }

.od_dlogosci {color:#666666; font-size:10px; vertical-align:middle;  padding-bottom:15px; }
.od_dlogosci a, .od_dlogosci a:link, .od_dlogosci a:visited, .od_dlogosci a:hover, .od_dlogosci a:active
{  vertical-align:middle; font-size:13px; white-space:nowrap;
	margin:0px 5px 0px 5px; padding:3px 5px 3px 5px;

     border: 1px solid #C0C0C0;
	-moz-border-radius:5px; /* FF */
	-webkit-border-radius:5px; /* przegl?darki z webkitem (Safari, Chrome itp.) */
	-khtml-border-radius:5px; /* przegl?darki typu K-meleon (typowo Linuxowe) */
	border-radius:5px; /* pozostałe przegl?darki */
	behaviour:url(border-radius.htc); /* dodatek dla badzIEwnej przegl?darki */

}
.od_dlogosci .zaz { color:red; background-color:#ffffff;  }
.od_dlogosci .nzaz { background-color:#EFEFEF;   }
.od_dlogosci .nag { padding:0px 7px 10px 7px; margin:0px; font-size:14px; font-weight:bold;   }
.od_dlogoscig a:hover { color:red; background-color:#ffffff; }
#div_filtr_dlugosc { padding:6px; text-align:center; background-color:#FFCA95;

     border: 0px solid #C0C0C0;
	-moz-border-radius:5px; /* FF */
	-webkit-border-radius:5px; /* przegl?darki z webkitem (Safari, Chrome itp.) */
	-khtml-border-radius:5px; /* przegl?darki typu K-meleon (typowo Linuxowe) */
	border-radius:5px; /* pozostałe przegl?darki */
	behaviour:url(border-radius.htc); /* dodatek dla badzIEwnej przegl?darki */
 }
#div_filtr_dlugosc input { margin:4px; font-size:12px; }
#div_filtr_dlugosc p{  display:table-cell;  }

#ramka_jeden_rekord h1 { display:block; margin-left:0px; padding:0px; font-size: 18px; color:#2c2c2c; font-weight:bold;}
#ramka_jeden_rekord h2 { display:block; margin-left:0px; padding:0px; font-size: 12px; color:#757575;  font-weight:bold;}
#ramka_jeden_rekord .kategorie { margin-top:15px; margin-bottom:30px; display:table; margin-left:0px; font-size: 12px; font-weight:bold;}
#ramka_jeden_rekord .kategorie span a{ margin-left:5px; margin-right:5px; color:red; font-size: 12px; font-weight:normal; }

#ramka_jeden_rekord ul{list-style-type: none; padding: 0px; margin: 0px;}
#ramka_jeden_rekord li span{ float:left; display:block; width:50px; font-size: 12px;}
#ramka_jeden_rekord li { margin-top:2px; margin-bottom:2px; font-size: 12px;}
#ramka_jeden_rekord .podziel_sie img { margin:0px 25px 20px 0px; }
#ramka_jeden_rekord .podziel_sie  { text-align:left; margin-top:10px; margin-bottom:10px; }

#ramka_jeden_rekord .nad_filmik  { text-align:center; margin-top:20px; margin-bottom:10px; }
#ramka_jeden_rekord .filmik  { text-align:center; margin-top:5px; margin-bottom:20px; }
#ramka_jeden_rekord .pokaz_fani  { text-align:center; margin-top:20px; margin-bottom:20px; }
#ramka_jeden_rekord .info { text-align:center; margin-top:20px; margin-bottom:20px; }

#ramka_jeden_rekord .div_glosowanie {float:right; }
#ramka_jeden_rekord .div_glosowanie .ocena { display:table-cell; border: 0px solid #333333; text-align:center;  vertical-align:middle; width:41px; height:42px; background: #fff url(//tja.pl/obr/gwiazdka_b.png) no-repeat -6px 0px !important; cursor:pointer; }
#ramka_jeden_rekord .div_glosowanie .ocena a { font-size:12px; }

#ramka_jeden_rekord .div_glosowanie .gloswanie_gwiazdki { display:table-cell; border: 0px solid #333333; width:160px;  text-align:right;  vertical-align:bottom;  }
#ramka_jeden_rekord .div_glosowanie .gloswanie_gwiazdki img { width:28px; height:27px; border-width:0px;  }
#ramka_jeden_rekord .div_glosowanie .gloswanie_gwiazdki .gloswanie_gwiazdki_opis { border: 0px solid #333333; color:red; letter-spacing: 0.6ex; width:'100%'; height:12px;}
#ramka_jeden_rekord .div_glosowanie .gloswanie_odp { display:table-cell; text-align:right; width:160px; font-size: 12px; font-weight:bold; vertical-align:middle;}

#ramka_jeden_rekord .glosowanie { display:table-cell; text-align:right;  }

#ramka_jeden_rekord  .gl_ramka_okr { background-color:#EFEFEF;}
#ramka_jeden_rekord .cofnij{ display:table-cell; vertical-align:middle; text-align:left; padding:0px 5px 0px 5px; }
#ramka_jeden_rekord .cofnij span, #ramka_jeden_rekord .cofnij span:link, #ramka_jeden_rekord .cofnij span:visited, #ramka_jeden_rekord .cofnij span:hover, #ramka_jeden_rekord .cofnij span:active
{
    cursor:pointer;
	display:table-cell;
    vertical-align:middle; text-align:left;
	width: 60px; height:45px;
	margin:0px 5px 0px 5px; padding:0px 5px 0px 35px;
	font-size:17px; white-space:nowrap;
}
#ramka_jeden_rekord .powieksz{ display:table-cell; vertical-align:middle; text-align:left; margin-bottom:10px; padding:0px 20px 0px 5px; }
#ramka_jeden_rekord .powieksz span, #ramka_jeden_rekord .powieksz span:link, #ramka_jeden_rekord .powieksz span:visited, #ramka_jeden_rekord .powieksz span:active
{
	cursor:pointer;
	display:table-cell;
    vertical-align:middle; text-align:center;
	width: 170px; height:45px;
	margin:0px 5px 0px 3px; padding:0px 5px 0px 25px;
	font-size:17px; white-space:nowrap;
}

#ramka_jeden_rekord .cofnij span  { 	background-image: url('//tja.pl/obr/back.png'); background-position:8px center; background-repeat:no-repeat; background-size: 20px 20px; }
#ramka_jeden_rekord .powieksz span { 	background-image: url('//tja.pl/obr/plus.png'); background-position:8px center; background-repeat:no-repeat; background-size: 20px 20px; }
#ramka_jeden_rekord .powieksz .gl_ramka_okr:hover, #ramka_jeden_rekord .cofnij .gl_ramka_okr:hover { color:red; background-color:#ffffff; }


#ramka_jeden_rekord #pomniejsz{ vertical-align:middle; text-align:left; margin-bottom:10px; padding:0px 0px 0px 0px; }
#ramka_jeden_rekord  #pomniejsz .gl_ramka_okr
{
    background-color:#EFEFEF;
	cursor:pointer;
	//display:table-cell;
    vertical-align:middle; text-align:left;
	width: 170px; height:25px;
	margin:0px 5px 0px 5px;
	font-size:17px; white-space:nowrap;
}
#ramka_jeden_rekord #pomniejsz  span { padding:2px 5px 0px 35px;	background-image: url('//tja.pl/obr/minus.png'); background-position:8px center; background-repeat:no-repeat; background-size: 20px 20px; }
#ramka_jeden_rekord .powieksz span:hover  { background-position:6px center; background-size: 24px 24px;  }
#ramka_jeden_rekord #pomniejsz .gl_ramka_okr:hover { color:#ffffff; background-color:red; }




#lista_tematy .rekord { padding:13px 10px 13px 10px; margin:10px 0px 10px -5px;  display:block;

	border: 0px solid #E6E6E6;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	border-radius:10px;
	behaviour:url(border-radius.htc);

 }
#lista_tematy .rekord:hover { background-color:#F4F4F4; }
#lista_tematy .user { display:table-cell; font-weight:bold;  width:50px;  height:50px;}
#lista_tematy .user  img {  width:50px;  height:50px;}
#lista_tematy .kol1 { display:table-cell; font-weight:bold;  width:595px;  max-width:595px; vertical-align:top; padding-left:10px;}
#lista_tematy .kol1 span{ display:block; font-weight:normal; padding-top:15px; color:#666666; }
#lista_tematy .kol1 span a { font-weight:bold; color:#666666; }
#lista_tematy .kol2 { display:table-cell; width:50px; text-align:center; vertical-align:middle; }
#lista_tematy .kol3 { display:table-cell; width:50px; text-align:center; vertical-align:middle; }
#lista_tematy .naglowek { padding:0px 10px 0px 10px; margin:10px 0px 10px -5px;  display:block; }
.forum_zamkniete { background: url(//tja.pl/obr/klodka.png) no-repeat 0px 0px;  }

#lista .content {  margin-top:25px; margin-bottom:25px;}
#lista .post-title { margin-left:10px; }
#lista .post-title h2{ display:inline;}
#lista .post-title h2 a{  margin:0; padding:5px 0px; font:normal 18px Arial, Helvetica, sans-serif; color:#2c2c2c;}

#lista .social-links { font-weight:bold; margin-left:10px; font-size: 12px; color:#757575; line-height:1.8em;}
#lista .social-links span { padding:0px 0px;}

#lista .post-excerpt { padding:0px 0 0 0; font: normal 12px Arial, Helvetica, sans-serif; color:#757575; margin:0; line-height:1.8em;}
#lista .post-excerpt span { margin-left:5px; margin-right:5px;}

#lista .pic img  { display:block; margin:0 auto; padding:4px; background:#fff; border:1px solid #d6d4d4; }
#lista .pic.fl img, .pic.fl img { margin:5px 15px 0 0; }
#lista .fl { float:left; }
#lista .fr { float:right; }
#lista .ac { text-align:center; }
#lista .ar { text-align:right; }
#lista .font-sm { font-weight:normal; }
#lista .ods { margin-left:10px; }


#ramka_menu a
{
	line-height: 24px;
	border: 0px solid #f2f2f2;
	//font-family: Georgia;
	font-size:12px;
}
#ramka_menu .nzaz span, #ramka_menu .zaz span { margin-left:4px; font-size:11px; color:#808080; }
#ramka_menu a:hover{color:green;}
#ramka_menu .zaz a, #ramka_menu  .zaz{color:red; }
#ramka_menu hr {
float:left;
background-color: #DDDDDD;
border: 0px solid #000000;
height: 1px;
width: 95%;
}


#poprzedni_nastepny  img  { display:block; text-align:center; margin:5px 0px 0px 10px; padding:4px; background:#fff; border:1px solid #d6d4d4; }
#poprzedni_nastepny  span {  display:block; color:#757575; text-align:center; height:25px; font-size:11px; margin-top:4px; border:0px solid;  }
#poprzedni_nastepny  a {  display:block;  }
#poprzedni_nastepny  td { text-align:center; width:33%; padding:5px 0px 5px 0px; vertical-align:text-bottom;  }

#poprzedni_nastepny  { margin:10px 0px 20px 0px;  }

#okienko_dialog_close { border: 0px solid #E6E6E6; float:right; margin:-20px -20px 0px 0px; width:30px; height:30px; cursor:pointer;}
#okienko_dialog {
 font-size:15px;
box-shadow: -5px -5px 50px;
 text-align:center;
vertical-align:middle;
background-color: #EFEFEF;
border: 10px solid #E6E6E6;
	-moz-border-radius:5px; /* FF */
	-webkit-border-radius:5px; /* przegl?darki z webkitem (Safari, Chrome itp.) */
	-khtml-border-radius:5px; /* przegl?darki typu K-meleon (typowo Linuxowe) */
	border-radius:5px; /* pozostałe przegl?darki */
	behaviour:url(border-radius.htc); /* dodatek dla badzIEwnej przegl?darki */ }
}




.link_czcionka
{
  //font-family: Georgia;
}


.gloswanie_odp {
	  font-size: 6pt;
}


hr {
background-color: #DDDDDD;
border: 0px solid #000000;
height: 1px;
width: 80%;
}

.szary
{
   color:#808080;
}


#ramka_naglowek, #ramka_naglowek h1, #ramka_naglowek h2
{
  	font-size:16px;
	font-weight: normal;
	display: inline;
	color:#ffffff;

}

#ramka_naglowek img{ vertical-align:middle;}
h1
{
	font-size:24px;
	font-weight: normal;
	display: inline;
}


#ramka_naglowek h3
{
  	font-size:16px;
	font-weight: normal;
	display: inline;
	color:#ffffff;
}


.pobierz_na_www {
    cursor: pointer;
    font-size : 13px;
    font-family : Arial, Helvetica, sans-serif;
    margin: 5px 5px 5px 5px;
    padding: 0px 5px 0px 5px;
    border: 2px solid #C0C0C0;
    background-color: #EAEAEA;
	-moz-border-radius:5px; /* FF */
	-webkit-border-radius:5px; /* przegl?darki z webkitem (Safari, Chrome itp.) */
	-khtml-border-radius:5px; /* przegl?darki typu K-meleon (typowo Linuxowe) */
	border-radius:5px; /* pozostałe przegl?darki */
	behaviour:url(border-radius.htc); /* dodatek dla badzIEwnej przegl?darki */
	}
.pobierz_na_www span {display:block; margin:0px 0px 5px 0px;}
.pobierz_na_www b { display:block;  width:100%; padding:10px 0px 10px 0px; font-weight:normal; }
.pobierz_na_www input, .pobierz_na_www textarea { font-size: 12px; width:98%;  background-color: #ffffff;  }
.pobierz_na_www textarea { height:80px; }

#menu_4
{
	margin: 0px 0px 0px 0px;
 	padding: 10px 10px 10px 20px;
	background-position: 0px 50px;

	border: 0px solid #f2f2f2;
}

#menu_4 a{  margin-left:5px; padding:3px 5px 3px 5px; margin-right:5px; color:black; font-weight:normal;

     border: 1px solid #C0C0C0;
	-moz-border-radius:5px; /* FF */
	-webkit-border-radius:5px; /* przegl?darki z webkitem (Safari, Chrome itp.) */
	-khtml-border-radius:5px; /* przegl?darki typu K-meleon (typowo Linuxowe) */
	border-radius:5px; /* pozostałe przegl?darki */
	behaviour:url(border-radius.htc); /* dodatek dla badzIEwnej przegl?darki */
}
#menu_4 .zaz{  color:red; font-weight:normal; background-color:#ffffff; }
#menu_4 a:hover { color:red; background-color:#ffffff; }

.link_czcionka1
{
  //font-family: Georgia;
  color:red;
}

#tabs2 { font-size : 12px;}



.center { text-align:center;}